.drop-down-menu {
    @extend .context-menu;

    .container {
        z-index: 99999;

        &:before {
            right: 13px;
            left: auto;
        }

        .menu {
            right: 0;

            li {
                white-space: nowrap;

                &.active {
                    color: $drop-down-menu-color-text-active;
                }
            }
        }
    }

    .label {
        cursor: pointer;
        padding: 1.2rem 1.8rem;

        .text {
            display: inline-block;
        }

        .panel-arrow {
            opacity: 1;
            margin-left: 0.9rem;
        }
    }
}
